.block-home-tiles .home-tiles{grid-template-columns:1fr 1fr;}
.block-home-tiles .home-tiles .home-tile{background:#ffffff;box-shadow:0 20px 30px rgba(0,0,0,0.1);border-radius:10px;position: relative;overflow:hidden;}
.block-home-tiles .home-tiles .home-tile:before{content:'';width:345px;padding-top:480px;border-radius:50% 50% 50% 50% / 59% 59% 41% 41%;background:var(--egg-color);display:block;position:absolute;top:0;left:0;transform:translateY(-55%) rotate(-110deg);}
.block-home-tiles .home-tiles .home-tile .home-tile-title{padding:4rem 3rem 5rem;position: relative;z-index:99;}
.block-home-tiles .home-tiles .home-tile .home-tile-content{padding:3rem;position: relative;}
.block-home-tiles .home-tiles .home-tile .home-tile-content .home-tile-overview{font-size:2.75rem;font-weight:bold;margin-bottom:3rem;}

.block-home-tiles .home-tiles .home-tile .home-tile-content .home-tile-points{list-style-type:none;padding:0;margin-bottom:3rem;}
.block-home-tiles .home-tiles .home-tile .home-tile-content .home-tile-points li{padding-bottom:2rem;position: relative;}
.block-home-tiles .home-tiles .home-tile .home-tile-content .home-tile-points li:last-child{padding-bottom:0;}
.block-home-tiles .home-tiles .home-tile .home-tile-content .home-tile-points li:before{content:'';width:22px;height:22px;background:var(--egg-color);position:absolute;left:-3rem;top:0;transform:translateX(-35%);border-radius:1000px;}

.block-home-tiles .home-tiles .home-tile .home-tile-summary{margin-bottom:5rem;font-weight:bold;}

@media(max-width:1024px){
    .block-home-tiles .home-tiles{grid-template-columns:1fr;}
}